Subject: [Bug 10] Round-tripping namespace decls in properties

From: [email-masked]
Date: Sun, 4 Dec 2005 09:32:23 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=10

------- Additional Comments From [email-masked]  2005-12-04 09:32 -------
We're definitely getting closer... 
 - I believe any "xml:lang" value in scope must be preserved, not just on the
property element or its parent.
 - I am adding "in the value" to some of these to be clear where the Info Items are.
 - Does it make sense to say that on attributes, [attributes] must be preserved?
I think this was a cut-and-paste error so I am leaving it out.
 - Did you consider whether [references] ought to be preserved on attributes? 
What's the consequence if they're not?

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.